=== debian/control ===
Source: libdatetime-format-ical-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libdatetime-event-ical-perl,
                     libdatetime-perl,
                     libdatetime-set-perl,
                     libdatetime-timezone-perl,
                     libparams-validate-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-ical-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-ical-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-ICal

Package: libdatetime-format-ical-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-event-ical-perl,
         libdatetime-perl,
         libdatetime-set-perl,
         libdatetime-timezone-perl,
         libparams-validate-perl
Description: Perl module to parse and format iCal datetime and duration strings
 DateTime::Format::ICal understands the ICal date/time and duration formats,
 as defined in RFC 2445. It can be used to parse these formats in order to
 create the appropriate objects.
