=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-ICal   .*/DateTime-Format-ICal-v?@ANY_VERSION@@ARCHIVE_EXT@$
